<app-header [fixed]="true" class="navbar navbar-dark bg-dark"
  [navbarBrandFull]="{src: 'assets/img/avatars/logo.png',  height: 35, alt: 'CoreUI Logo'}"
  [navbarBrandMinimized]="{src: 'assets/img/avatars/logo.png', width: 30, height: 35, alt: 'CoreUI Logo'}"
  [sidebarToggler]="'lg'" [asideMenuToggler]="false">


  <ul class="nav navbar-nav ml-auto">
    <li class="nav-item dropdown" dropdown placement="bottom right">
      <a class="nav-link" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false"
        dropdownToggle (click)="false" style="color:#feffff">{{username}}
        <img src="assets/img/avatars/man.png" class="img-avatar" />
        <!-- <span class="cui-account-logout font-3xl" aria-hidden="true"></span> -->
        <!-- <img src="assets/img/avatars/user.png" class="img-avatar" alt="admin@bootstrapmaster.com" /> -->
      </a>
      <div class="dropdown-menu dropdown-menu-right" *dropdownMenu aria-labelledby="simple-dropdown">
        <a class="dropdown-item"><i class="fa fa-lock"></i>Logout</a>
      </div>
    </li>
  </ul>

</app-header>

<div class="app-body">
  <!-- ======= menu ============ -->
  <app-sidebar [fixed]="true" [display]="'md'" class="nav-link active">
    <app-sidebar-nav [navItems]="navItems" [perfectScrollbar] [disabled]="sidebarMinimized"></app-sidebar-nav>
    <!-- <app-sidebar-minimizer></app-sidebar-minimizer> -->
  </app-sidebar>

  <main class="main">
    <!-- Breadcrumb -->
    <ol>
      <!-- <app-breadcrumb></app-breadcrumb> -->
      <!-- Breadcrumb Menu-->
      <!-- <li class="breadcrumb-menu d-md-down-none">
          <div class="btn-group" role="group" aria-label="Button group with nested dropdown"></div>
        </li> -->
    </ol>
    <div class="container-fluid">
      <router-outlet></router-outlet>
    </div><!-- /.container-fluid -->
  </main>

</div>